Mailinglist Archive: opensuse-security-announce (64 mails)

< Previous Next >
[security-announce] openSUSE-SU-2020:1631-1: important: Security update for kdeconnect-kde
openSUSE Security Update: Security update for kdeconnect-kde
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1631-1
Rating: important
References: #1176268
Cross-References: CVE-2020-26164
Affected Products:
openSUSE Leap 15.2
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for kdeconnect-kde fixes the following issues:

kdeconnect-kde was updated to fix various security issues in its default
enabled network service (CVE-2020-26164, boo#1176268):


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.2:

zypper in -t patch openSUSE-2020-1631=1

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1631=1



Package List:

- openSUSE Leap 15.2 (x86_64):

kdeconnect-kde-20.04.2-lp152.2.3.1
kdeconnect-kde-debuginfo-20.04.2-lp152.2.3.1
kdeconnect-kde-debugsource-20.04.2-lp152.2.3.1

- openSUSE Leap 15.2 (noarch):

kdeconnect-kde-lang-20.04.2-lp152.2.3.1
kdeconnect-kde-zsh-completion-20.04.2-lp152.2.3.1

- openSUSE Leap 15.1 (x86_64):

kdeconnect-kde-1.3.3-lp151.2.3.1
kdeconnect-kde-debuginfo-1.3.3-lp151.2.3.1
kdeconnect-kde-debugsource-1.3.3-lp151.2.3.1

- openSUSE Leap 15.1 (noarch):

kdeconnect-kde-lang-1.3.3-lp151.2.3.1


References:

https://www.suse.com/security/cve/CVE-2020-26164.html
https://bugzilla.suse.com/1176268

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages